﻿form {
	margin: 0px;
	padding: 0px;
}
body {
	background: #000 url('images/index_03.jpg') repeat-x scroll center top;	
	direction: rtl;
	margin: 0px;
	font-weight: bold;
	font-family:"Traditional Arabic";
	font-size: 14px;
	
}
#container {
	width: 100%;
	margin: 0 auto;
	z-index: 1;
	position: absolute;
	height: 454px;
	overflow: hidden;
	background: url('images/banner_top_1700.png') no-repeat center top;
}
#content {
	width: 960px;
	top: 0px;
	z-index: 2;
	position: absolute;
	margin-right: -480px;
	right: 50%;
}
#banner {
	width: 960px;
	height: 277px;
}
#search {
	top: 0px;
	position: absolute;
	z-index: 3;
	width: 260px;
	height: 40px;
	margin-left: 30px;
	float: left;
	padding-top: 15px;
	text-align: center;
	left: 0px;
}
#body {
	width: 958px;
	margin: 0 auto;
}
.top_padding {
	padding: 2px 0px 0px 0px;
	color: #FFF;
}
a {
	font-size: 90%;
	text-decoration: none;
	color: #003300;
	font-weight: bold;
}
a:hover {
	font-size: 90%;
	color: #336600;
	font-weight: bold;
}
a:visited {
	font-size: 90%;
	color: #241200;
	font-weight: bold;
}
.news {
	width: 100%;
	background: #FFF url('images/index_14.jpg') repeat-x;
	vertical-align: middle;
}
.mnu {
	background: #0551C7 url('images/index_19.jpg') repeat-x;
	width: 100%;
}
.butt {
	background: url('images/1.gif') no-repeat;
	width: 224px;
	height: 29px;
	text-indent: 33px;
	color: #FFF;
	font-size: 80%; 
}
.login {
	width: 100%;
	background: url('images/index_36.jpg') repeat-x;
}
h2 {
	color: #FF9900;
	font-size: 130%;
}
.welcome {
	font-size: 100%;
	color: #262520;
	line-height: 150%;
	text-align: justify;
	padding: 4px;
}
.blockat {
	font-size: 80%;
	color: #003366;
	text-align: justify;
	line-height: 130%;
	padding: 10px;
}
hr {
	color: #669900;
	width: 100%;
	height: 1px;
}
.round_box_top {
	background: url('images/index_53.jpg') repeat-x;
	width: 100%;
}
.round_box_butt {
	background: url('images/index_67.jpg') repeat-x;
	width: 100%;
}
.round_box_r {
	background: url('images/index_61.jpg') repeat-y;
}
.round_box_l {
	background: url('images/index_63.jpg') repeat-y;
}
.round_box_txt {
	font-size: 70%;
	color: #003366;
	text-align: left;
	width: 100%;
	line-height: 180%;
}
ul {
	list-style-image: url('images/bulet.jpg');
	font-size: 100%;
	color: #003366;
	line-height: 200%;
	padding: 0px 20px 0px 20px;
	margin: 0px 0px 0px 10px;
	color: #000;
}
span {
	color: #002200;
	font-size: 95%;
}
.footer {
	background: url('images/index_50.png') repeat-x;
	width: 100%;
	vertical-align: top;
	height: 172px;
	text-align: center;
	font-size: 90%;
	font-weight: bold;
	padding-top: 40px;
	color: #FFF;
	text-align: center;
}
.top_links {
	font-size: 100%;
	text-decoration: none;
	color: #FFCC00;
}
a.top_links {
	font-size: 100%;
	text-decoration: none;
	color: #FFCC00;
}
a:hover.top_links {
	font-size: 100%;
	color: #fff;
}
a:visited.top_links {
	font-size: 100%;
	color: #FFCC00;
}
/*----------------Menu class----------------*/
.item_class {
	width: 213px;
	background-image: url('images/1_ar.gif');
	background-repeat: no-repeat;
	height: 28px;
	text-align: right;
	direction: rtl;
	text-indent: 30px;
	font-family:"Traditional Arabic";
	font-size: 18px;
}
.item_class a {
	background-image: none;
	color: #003300;	
	font-weight: bold;
	direction: rtl;
	font-family:"Traditional Arabic";
	font-size: 16px;
}
.item_class a:hover {
	color: #001C00;
}
.item_class_d {
	background-image: none;
	background: #72A30C;
	height: 25px;
	text-align: right;
	direction: rtl;
	text-indent: 10px;
	margin: 1px;
	width: 365px;
	font-family:"Traditional Arabic";
	font-size: 16px;
}
.item_class_d a {
	color: #003300;
	font-family:"Traditional Arabic";
	font-size: 16px;
}
.item_class_d a:hover {
	height: 20px;
	text-align: right;
	direction: rtl;
	text-indent: 12px;
	margin: 1px;
	color: #336600;
}

.botton {
	background-image: url('images/1_ar.gif');
	background-repeat: no-repeat;
	height: 28px;
	vertical-align: middle;
	width: 213px;
	color: #000;
	text-align: right;
	direction: rtl;
	text-indent: 20px;
	font-family: "Traditional Arabic";
	font-size: 20px;
}

/*-------------------------Scroolbar----------------------*/
.scrollbar {
	color: #003300;
	text-decoration: none;
	font-size: 90%;
	font-weight: bold;
}
a.scrollbar {
	color: #003300;
}
a:visited.scrollbar {
	color: #3C1302;
}
a:hover.scrollbar {
	color: #448800;
	font-size: 90%;
}
td {
	line-height: 150%;
	font-size: 101%;
}
.tdcolor {
	background: url('images/index_39.jpg') repeat-x;
	color: white;
	height: 26px;
	width: 100%;
	font-weight: bold;
	direction: rtl;
	padding-right: 6px;
}
/*-------------------------Calendar----------------------*/
.calendar {
	font-size: 78%;
	color: #231D18;
	width: 80%;
	background-color: #fff;
	border: 1px #99CC00 solid;
}
.day-header {
	background-color: #669900;
	color: #fff;
	font-weight: normal;
}
.month-header {
	background-color: #CDE76F;
	border: 0px white solid;
}
.day-event {
	background-color: Red;
	color: white;
	outline-color: white;
}
/*----------------------Special Golden--------------------------------------*/
a.nav {
	color: #000;
	font-style: italic;
	font-family: "Traditional Arabic";
	text-decoration: none;
	font-size: 8pt;
}
a:visited.nav {
	font-style: italic;
	color: #000;
}
a:hover.nav {
	font-style: italic;
	color: #FF0000;
}
.pagelabel {
	font-weight: bold;
	text-align: center;
	color: red;
	font-size: 130%;
}
.flashblack1 {
	background-color: #fff;
	border: 1px solid #CCCCCC;
	vertical-align: top;
	padding: 0px;
	border: 0px;
	border-style: solid;
}
.events {
	font-size: 100%;
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}
a.events {
	font-size: 100%;
	color: #003366;
	font-weight: bold;
}
a:hover.events {
	font-size: 100%;
	color: #006699;
	font-weight: bold;
}
a:visited.events {
	font-size: 100%;
	color: #006699;
	font-weight: bold;
}
.textbox {
	height: 18px;
	width: 130px;
	font-size: 100%;
	font-weight: bold;
	color: #3E1F00;
}
.datalist {
	background: url('images/blue_list.jpg') repeat-x;
	border: 1px #B9E9FF solid;
}
.png {
	behavior: url(images/iepngfix.htc);
}
.news {
	background: url('images/index_05.jpg') repeat-x;
	width: 100%;
	vertical-align: middle;
	text-align: right;
}
.r_mnu {
	width: 216px;
	vertical-align: top;
	background: #FFF;
	padding-right: 2px;
}
.l_mnu {
	width: 216px;
	vertical-align: top;
	background: #FFF;
}
.c_body {
	width: 528px;
	vertical-align: top;
	background: #FFF;
	padding: 2px;
}
.mnu_list {
	background: #B0AC9C url('images/index_21.jpg') repeat-x;
	width: 99%;
}
hr {
	color: #4E4734;
	height: 2px;
	padding: 0px;
	margin: 0px;
	width: 99%;
}
.intro_header {
	background: #C2BEAD url('images/index_18.jpg') repeat-x;
	width: 100%;
}
.welcome_bg {
	background: url('images/index_12.jpg') repeat-x;
	width: 100%;
}
.welcome_body {
	padding: 3px;
}
.welcome_text {
	font-family: "Traditional Arabic";
	font-size: 14px;
	color: #1A130A;
	line-height: 200%;
}
.qlinks {
	background: url('images/pixl.jpg') repeat-x;
	width: 100%;
}
.about_us {
	background: url('images/index_ar_61.jpg') no-repeat center top;
	padding-top: 40px;
}
.qlinks_edit {
	vertical-align: top;
	text-align: center;
}
.serv {
	background: url('images/index_ar_60.jpg') no-repeat center top;
	padding-top: 40px;
}
.cont {
	background: url('images/index_ar_59.jpg') no-repeat center top;
	padding-top: 40px;
}
.qlinks_body {
	text-align: right;
	padding: 0px 18px 0px 18px;
	font-size: 105%;
	line-height: 200%;
	color: #000;
}
.search_stritch {
	background: url('images/search_54.jpg') repeat-x;
	width: 100%;
	text-align: center;
	vertical-align: top;
}
.mnu_bg {
	background: #FFF url('images/index_18.jpg') repeat-x;
	width: 100%;
}
.clock {
	font-family: "Traditional Arabic";
	font-size: 80%;
	font-weight: bold;
	color: #000;
}
